/* Si 1 menu */
.menu-1 .section { background: none; }
               
/* Si 2 menu */
.menu-2 .section { background-color: rgba(0, 0, 0, 0.2); }
.menu-2 .section:nth-child(even) { background: none; }
               
/* Si 3 menu */
.menu-3 .section { background-color: rgba(0, 0, 0, 0.2); }
.menu-3 .section:nth-child(even) { background: none; }
               
/* Si 4 menu */
.menu-4 .section { background-color: rgba(0, 0, 0, 0.2); }
.menu-4 .section:nth-child(even) { background: none; }
               
/* Si 5 menu */
.menu-5 .section { background-color: rgba(0, 0, 0, 0.2); }
.menu-5 .section:nth-child(even) { background: none; }

/* Si 6 menu */
.menu-6 .section { background-color: rgba(0, 0, 0, 0.2); }
.menu-6 .section:nth-child(even) { background: none; }

/* Si 7 menu */
.menu-7 .section { background-color: rgba(0, 0, 0, 0.2); }
.menu-7 .section:nth-child(even) { background: none; }

/* Si 8 menu */
.menu-8 .section { background-color: rgba(0, 0, 0, 0.2); }
.menu-8 .section:nth-child(even) { background: none; }

/* Si 9 menu */
.menu-9 .section { background-color: rgba(0, 0, 0, 0.2); }
.menu-9 .section:nth-child(even) { background: none; }
 

@media-query(min-width: 1240px) {
	
} 

@media(max-width:835px){
	.section {
		background: rgba(0, 0, 0, 0.2) !important;
	}
}

@media(min-width: 1031px) and (max-width: 1226px) {
	.menu-4 .section:nth-child(5) { background: none; }  
	
	.menu-5 .section:nth-child(5) { background: none; }  
	.menu-5 .section:nth-child(6) { background: rgba(0, 0, 0, 0.2) !important;  }  
}